/*! CSS Used from: yuanzhandian/static/css/2.10af47a8.chunk.css */
*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: yuanzhandian/static/css/main.edb6fcb2.chunk.css */
div {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .dPDYfh {
        width: 100%;
        height: 423px;
        background: rgb(89, 173, 71);
        position: relative;
    }

    .dPDYfh .code-list {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 320px;
        z-index: 999;
    }

    .dPDYfh .code-list img {
        width: 100%;
        height: auto;
    }

    .dPDYfh .jzmooter {
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2000000000;
    }

    .dPDYfh .jzmooter .conBox {
        margin: 150px auto;
        width: 95%;
        background: rgb(255, 255, 255);
        padding: 30px;
        box-sizing: border-box;
    }

    .dPDYfh .jzmooter .conBox .closeBtn {
        width: 40px;
        float: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .dPDYfh .jzmooter img {
        width: 100%;
        display: block;
        height: auto;
    }

    .dPDYfh .footer {
        width: 100%;
        margin: 0 auto;
        padding: 60px 0 0 0;
        box-sizing: border-box;
    }

    .dPDYfh .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .dPDYfh .footer .footer_top {
        width: 1240px;
        height: 242px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        margin: 0 auto;
    }

    .dPDYfh .footer .footer_top .footer_top_left {
        display: flex;
        flex-direction: row;
        -webkit-box-pack: start;
        justify-content: flex-start;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun {
        margin-right: 100px;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        text-indent: 14px;
        font-size: 21px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        background: url("/images/footer_03.png") left center no-repeat;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        margin-left: 14px;
        margin-top: 11px;
        font-size: 15px;
        line-height: 35px;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list .footer_link {
        display: block;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_right {
        display: flex;
        flex-direction: row;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img {
        cursor: pointer;
        width: 135px;
        display: flex;
        flex-direction: column;
        margin-right: 0px;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img img {
        width: 120px;
        height: 120px;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img span {
        color: rgb(255, 255, 255);
        font-size: 15px;
        text-align: center;
        line-height: 20px;
        padding-top: 10px;
    }

    .dPDYfh .footer .footer_bot {
        width: 1240px;
        height: 120px;
        line-height: 120px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 12px;
        -webkit-box-align: center;
        align-items: center;
        margin: 0 auto;
    }

    .dPDYfh .footer .footer_bot span {
        margin: 0 15px;
    }

    .dPDYfh .footer .footer_bot a {
        color: rgb(255, 255, 255);
        margin: 0 15px;
    }
}

@media (max-width: 750px) {
    .dPDYfh {
        width: 100%;
        background: rgb(89, 173, 71);
        margin-bottom: 1.2rem;
        position: relative;
    }

    .dPDYfh .code-list {
        /*display: none;*/
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 4.2rem;
        z-index: 99;
    }

    .dPDYfh .code-list img {
        width: 100%;
        height: auto;
    }

    .dPDYfh .jzmooter {
        display: none !important;
    }

    .dPDYfh .footer {
        width: 100%;
        overflow: hidden;
        padding: 0 0.34rem;
        box-sizing: border-box;
    }

    .dPDYfh .footer .footer_top {
        width: 100%;
        height: 2.62rem;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_left {
        width: 3.8rem;
        overflow: hidden;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun:nth-of-type(1) {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun:nth-of-type(2) {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_title {
        display: none;
    }

    .dPDYfh .footer .footer_top .footer_top_left .footer_meun .footer_menu_list {
        font-size: 0.22rem;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_top .footer_top_right {
        width: 2.95rem;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img {
        display: flex;
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        align-items: center;
        height: 2.3rem;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img img {
        width: 1.35rem;
    }

    .dPDYfh .footer .footer_top .footer_top_right .ir_img span {
        width: 100%;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        text-align: center;
        line-height: 0.3rem;
        margin-top: 0.1rem;
    }

    .dPDYfh .footer .line {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.5);
    }

    .dPDYfh .footer .footer_bot {
        width: 100%;
        line-height: 0.4rem;
        -webkit-box-pack: center;
        justify-content: center;
        color: rgb(255, 255, 255);
        font-size: 0.22rem;
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
    }

    .dPDYfh .footer .footer_bot span {
        margin: 0px;
        display: block;
    }

    .dPDYfh .footer .footer_bot a {
        color: rgb(255, 255, 255);
    }

    .dPDYfh .footer .footer_bot #_ideConac {
        display: block;
        margin: 0.32rem auto 0.16rem;
        width: fit-content;
        min-width: 24px;
        min-height: 20px;
        order: 99;
    }
}

/*! CSS Used from: yuanzhandian/static/css/2.10af47a8.chunk.css */
*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

a {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

::selection {
    color: #fff;
    background: #1890ff;
}

/*! CSS Used from: yuanzhandian/static/css/main.edb6fcb2.chunk.css */
div {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .gwftjE {
        display: none;
    }
}

@media (max-width: 750px) {
    .gwftjE {
        width: 100%;
        height: 1.2rem;
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 3;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0 0.5rem;
        box-sizing: border-box;
        background: rgb(255, 255, 255);
        -webkit-box-align: center;
        align-items: center;
    }

    .gwftjE .footer_link {
        width: 3.2rem;
        height: 0.8rem;
        border-radius: 0.06rem;
        background: rgb(112, 193, 248);
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        line-height: 0.8rem;
        text-align: center;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        margin: 0 2px;
    }

    .gwftjE .footer_link i {
        width: 0.54rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        margin-right: 0.12rem;
    }

    .gwftjE .footer_link i img {
        width: 100%;
    }
}
